html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
   margin: 0;
   padding: 0;
   border: 0;
   outline: 0;
   font-size: 100%;
   vertical-align: baseline;
   background: transparent;
}
p {text-align: justify;}

body {
   line-height: 1;
}
ol, ul {
   list-style: none;
}
blockquote, q {
   quotes: none;
}
h1{
   font-size: 22pt;
   color: #aad00f;
   font-weight: normal;
   padding-bottom: 15px;
   letter-spacing: -1px;
}
h2{
   font-size: 19pt;
   color: #aad00f;
   font-weight: normal;
   padding-bottom: 10px;
   letter-spacing: -1px;
}
h3{
   font-size: 17pt;
   color: #aad00f;
   font-weight: bold;
   padding-bottom: 10px;
   padding-bottom: 10px;
}
a{
   color: #9d9195;
}
:focus {
   outline: 0;
}

ins {
   text-decoration: none;
}
del {
   text-decoration: line-through;
}

table {
   border-collapse: collapse;
   border-spacing: 0;
}
html, body {
   height: 100%;
   background: #012f51;
   min-width: 1000px;
   color: #feffff;
   font: 9pt Arial,Helvetica,sans-serif;
}

#wrap {
   min-height: 100%;
}

.main {
   overflow:auto;
   padding-bottom: 181px;
}

body:before {
   content:"";
   height:100%;
   float:left;
   width:0;
   margin-top:-32767px;
}

/*logo and contacts*/
.vcard{
   height: 126px;
   position: relative;
}
.vcard{
   overflow: hidden;
   text-indent: -19999px;
}
.vcard .org{
   position: absolute;
   display: block;
   width:   452px;
   height: 78px;
   left: 25px;
   background: url(logo0000.png) no-repeat;
   top: 34px;
}
.vcard .ctn{
   position: absolute;
   right: 0;
   top: 36px;
   width: 238px;
   height: 68px;
}
.ctn .email{
   position: absolute;
   left: 42px;
   bottom: 0;
   display: block;
   width: 93px;
   height: 12px;
}

/*header*/
.header{
   height: 591px;
   border-bottom: 1px solid #281f1c;
   background: url(hat-bg00.png) 0 99px repeat-x;
   position: relative;
   z-index: 1;
}
.header1{
   height: 30px;
   /*border-bottom: 1px solid #281f1c;
   background: url(../images/hat-bg.png) 0 99px repeat-x;*/
   position: relative;
   z-index: 1;
}
.header1 .nav{
   padding: 0 35px;
   background: url(wood-bg0.png) 0 0 repeat-x;
   height: 30px;
}
.header .nav{
   padding: 0 35px;
   background: url(wood-bg0.png) 0 0 repeat-x;
   height: 99px;
}

.header .dot{
   position: absolute;
   z-index: 0;
   width: 100%;
   top: 79px;
   left: 0;
}
.nav ul{
   float:right;
}
.nav ul li{
   display: block;
   float: left;
   padding: 11px 8px 0 4px;
   height: 19px;
   border-right: 1px #352c32 solid;
   border-left: 1px #665d59 solid;
}
.nav .s-main{
   border-left: 0;
}
.nav .s-cont{
   border-right: 0;
   padding-right: 0;
}


/*big image*/
.big-image{
   height: 528px;
   margin: 0 35px;
   position: relative;
   z-index: 3;
   border: 2px #352c32 solid;
   top: -69px;
   background: url("loader00.gif") center center no-repeat;

}
.big-image .image{
   background: url("backgrou.jpg") center no-repeat;
   width: 100%;
   height: 100%;
}
.big-image .clouds{
   position: absolute;
   width: 680px;
   height: 315px;
   top: 75px;
   left: 50%;
   margin-left: -234px;
   background: url("clouds00.png") 0 0 no-repeat;
}

.content{
   margin: -30px 35px 0;
   padding-top: 60px;
   overflow: hidden;
   padding-bottom: 3px;
   position: relative;
   z-index: 3;
}
.content1{
   margin: 0px 35px 0;
   padding-top: 60px;
   overflow: hidden;
   padding-bottom: 3px;
   position: relative;
   z-index: 3;
}
/*columns*/

/* left-block */
.l-col{
   width: 190px;
   float: left;
}

.product.up{
   position: relative;
   top: -50px;
   margin-bottom: -50px;
   height:530px;
}
.product ul{
   margin-top: 30px;
}
.s-alum,.s-pvh,.s-balk,.s-glass,.s-rls{
   margin-bottom: 10px;
}
.product ul ul{
   margin: 0 0 20px 0;
}
.product ul ul li{
   padding-left: 10px;
   background: url("bull0000.gif") 0 4px no-repeat;
   font: normal 11pt "GalsC",Arial,Helvetica,sans-serif;
   line-height: 0.9;
   margin-bottom: 4px;
}
.product ul ul li a{
   color: #d6ae89;
   text-decoration: none;
}
.product ul ul li a:hover{
   color: #5fa9ea;
}



/*right block*/
.r-col{
   /*margin-left: 190px;*/
   margin-left: 230px;
}

.blocks{
   overflow: hidden;
}
.block{
   display: inline-block;
   width: 95%;
   padding-right: 3%;
   margin-right: 3%;
   vertical-align: top;
   background: url("pointers.png") right repeat-y;
   padding-bottom: 19999em;
   margin-bottom: -19999em;
}
.block_all{
   display: inline-block;
   vertical-align: top;
   padding-bottom: 19999em;
   margin-bottom: -19999em;
   width:100%;
   
}
.block.last{
   padding-right: 0;
   margin-right: 0;
   background: none;
}
.block h2, .block_all h2{
   font-size: 19pt;
   color: #aad00f;
   font-weight: normal;
   padding-bottom: 10px;
   letter-spacing: -1px;
}
.block p, .block_all p{
   line-height: 1.7;
   padding-bottom: 10px;
}

.r-col,.l-col{
   margin-bottom: 30px;
}
/*footer*/
.footer {
   position: relative;
   margin-top: -181px;
   height: 181px;
   clear:both;
   background: url("footer-b.png") repeat-x;
}

/*desk adress*/
.adress{
   position: absolute;
   width: 202px;
   height: 160px;
   padding: 17px 0 0 42px;
   left:0;
   top: -7px;
   background: url("footer-u.png") no-repeat;
   font: 10pt  Arial,Helvetica,sans-serif; 
   color: #cbb29e;
   z-index: 5;
}
.adress .mail{
   color: #cbb29e;
   text-decoration: none;
   border-bottom: 1px solid #cbb29e;
}
.adress p{
   padding: 0;
   line-height: 1.2;
}
.smlogo{
   background: url(logosm0000.png) no-repeat;
   width: 171px;
   height: 47px;
}
.smphone{
   width: 156px;
   height: 24px;
   margin-top: 4px;
}

/*footer menu list*/
.foot-menu{
   margin: 0 3%;
   padding:20px 0 0 220px;
   position: relative;
   z-index: 4;
   overflow: hidden;
}
.f-block{
   display: inline-block;
   width: 20%;
   padding-right: 2%;
   margin-right: 2%;
   vertical-align: top;
   background: url(pointert.png) right repeat-y;
   margin-bottom: -200px;
   padding-bottom: 200px
}
.f-block.last{
   margin-right: 0;
   padding-right: 0;
   background: none;
}
.f-block span{
   color: #c7a382;
   font-weight: bold;
}
.f-block span a{
   color: #c7a382;
   font-weight: bold;
   text-decoration:none;
}


.f-block span a:hover{
   text-decoration:underline;
}
.f-block a{
   color: #9d9195
}
.f-block ul {
   margin: 0 0 7px 0;
}
.f-block ul li{
   padding: 0 0 0 10px;
   background: url("bullgr00.png") 0 7px no-repeat;
}

a.fb  {
	color:#AAD00F !important;
	font-weight:bold;
	text-decoration:none;
	font-size:16px;
	
}
span.maker {
	position:relative;
	top:-2px;
	color:white;
	font-size:90%;
	line-height:1;
	padding:3px 0 0;
	text-align:left;

}

.copyright{
   position: absolute;
   left:0;
   bottom: 0;
   background: url(copyback.png) no-repeat;
   width: 186px;
   height: 26px;
   color: #9d9195;
   font-size: 8pt;
   text-align: right;
}

/*footdecor*/
.decor{
   position: absolute;
   width: 100%;
   overflow: hidden;
   bottom:13px;
}
.footer .dot{
   width: 100%;
   margin-left: 186px;
   z-index: 0;
   background: url(dot00000.png) 0 0 repeat-x;
}


/*banners*/
.info{
   margin: 30px 0 10px;
   text-align: left;
}
.action{
   margin: 0 0 40px;
   text-align: center;
}


/* sys */
.dot{
   display: block;
   background: url(dot00000.png) 0 0 repeat-x;
   height: 12px;
}
.hide{
   display: none;
}

/*sprites menu*/
.nav li a,.s-prod,.s-alum,.s-pvh,.s-balk,.s-glass,.s-rls,.s-more,.smlogo,.smphone{
   display: block;
   text-indent: -19999em;
}
.s-main a{
   background: url("text_spr.png") 0 0 no-repeat;
   width: 56px;
   height: 10px;
   
}
.s-about a{
   background: url("text_spr.png") 0 -12px no-repeat;
   height: 10px;
   width: 87px;
}
.s-price a{
   background: url("text_spr.png") 0 -23px no-repeat;
   height: 12px;
   width: 36px;
}
.s-photo a{
   background: url("text_spr.png") 0 -37px no-repeat;
   height: 10px;
   width: 89px;
}
.s-techd a{
   background: url("text_spr.png") 0 -49px no-repeat;
   height: 12px;
   width: 194px;
}
.s-ansq a{
   background: url("text_spr.png") 0 -63px no-repeat;
   height: 9px;
   width: 95px;
}
.s-cont a{
   background: url("text_spr.png") 0 -74px no-repeat;
   height: 10px;
   width: 67px;
}
.s-prod{
   background: url("text_spr.png") 0 -85px no-repeat;
   height: 16px;
   width: 186px;
   margin: 0;
   padding: 0;
   border: 0;
   outline: 0;
   font-size: 100%;
   vertical-align: baseline;
}
.s-prod span{
   position: absolute;
   right: -5px;
   top: 3px;
   width: 10px;
   height: 8px;
   background: url("../index.html") no-repeat;
}
.s-alum{
   background: url("text_spr.png") 0 -102px no-repeat;
   height: 28px;
   width: 114px;
}
.s-pvh{
   background: url("text_spr.png") 0 -131px no-repeat;
   height: 13px;
   width: 139px;
}
.s-glass{
   background: url("text_spr.png") 0 -144px no-repeat;
   height: 28px;
   width: 158px;
}
.s-balk{
   background: url("text_spr.png") 0 -173px no-repeat;
   height: 11px;
   width: 165px;
}
.s-rls{
   background: url("text_spr.png") 0 -185px no-repeat;
   height: 11px;
   width: 89px;
}
.s-more{
   background: url("more0000.png") 0 0 no-repeat;
   width: 144px;
   height: 36px;
}
@font-face {
  font-family: GalsC;
  src: local("GalsC"),
       local("GalsC"),
       url("galsc000.htm") format("opentype");
}

.cat_name{
	padding:15px 0 5px 0;
}
.cat_name a{
	color:#d6ae89;
	font-size:12pt;
	text-decoration:none;
}
.cat_name a{
	color:#d6ae89;
	font-size:12pt;
	text-decoration:underline;
}
.cat_img{
	width:140px;
	padding:5px 0;
}
.cat_img img{
	border:#5fa9ea solid 1px;
}
.cat_children{
	padding:5px 0;
}
.cat_delim{
	padding:0 5px;
}
.cat_elem{
	padding:5px 0 5px 15px;
	vertical-align:middle;
}
.cat_elem a{
	font-size:14px;
}
.cat_desc{
	padding-top:5px;
	vertical-align:top;
	line-height:100%;
}
.cat_desc p{
	font-size:14px;
	padding:5px 0;
	margin:0;
	line-height:120%;
}
.tbl_cat_children{
	width:100%;
}
.tbl_cat_children td{
	padding:20px;
	text-align:center;
	vertical-align:middle;
}
.tbl_cat_children td a div{
	margin:0 auto;
}

.foto{
	padding:10px 55px 10px 0px;
	float:left;
	height:150px;
}
*html .foto {
	height:170px;
}
.foto img{
	border:#5fa9ea solid 1px;
}
.highslide-dimming {
	background: black;
}
.categbord{
	width:100%;
}
.categbord td{
	padding:10px 15px 10px 0;
	vertical-align:middle;
}
.categbord td img{
	border:#5fa9ea solid 1px;
}

.innertable td{vertical-align:middle;}
.innertab td{vertical-align:middle; border:#5fa9ea solid 1px} 

.colorlist td{
	height:65px;
	width:80px;	
}
.colorlist  a{
	font: 0.9em arial sans-serif;
}

